﻿*
{
    padding: 0;
    margin: 0;
}

html, body
{
    height: 100%;
    overflow-x: hidden;
    position: relative;
}

form
{
    position: relative;
}

#DTSOnline
{
    min-height: 100%;
    height: 100%;
}

/* invisible to IE6 */
#DTSOnline[id]{
    height: auto;
}

#header
{
    height: 100px;
    background: url(/assets/images/newLogo.png) #013d5c no-repeat scroll 0 0 / 265px 90px;
    position: relative;
}

#fix
{
    height: 60px;
    clear: both;
}

#footer
{
    
    color: #aaaaaa;
    
    text-align: center;
}
#footer p, #footer a
{
    font-size: 0.9em;
}
#footer a
{
    text-decoration: none;
    color: #aaaaaa;
    font-weight: 700;
}

/* layer order, invisible to IE6 */
#footer[id]
{
    z-index: 100;
    position: relative;
}

#headerBG
{
    position: absolute;
    background-color: #013d5c;
    height: 100px;
    width: 100%;
    z-index: -1;
}

#closeSidebar, #main-navigation-button
{
    display: none;
}


@media (max-width: 767px)
{
    #closeSidebar, #main-navigation-button
    {
        display: inline-block;
    }

    #content
    {
        margin: 0;
    }

    #sidebar
    {
        width: 250px;
        float: left;
        background: green;
        position: relative;
        top: -100px;
        bottom: 0;
        left: -250px;
        z-index: 10;
        margin-bottom: -100px;
        min-height: calc(100vh - 60px);
    }

    #DTSOnline
    {
        position: relative;
        left: 250px;
    }

    #DTSOnline.hide
    {
        position: relative;
        left:0;
    }

    #DTSOnline #content
    {
        position: relative;
        left: -250px;
        width: calc(100% + 250px);
        transition: left 0.5s ease-in-out;
    }
}

@media (min-width: 768px) and (max-width: 1199px)
{
    #DTSOnline[id]
    {
        height: auto;
        overflow: hidden;
    }

    #content
    {
        margin: 0 0 0 80px;
    }

    #sidebar
    {
        width: 80px;
        float: left;
        background: green;
        padding-bottom: 32000px;
        margin-bottom: -32000px;
        position: relative;
    }

    
}

@media (min-width: 1200px)
{
    #DTSOnline, #footer
    {
        margin: 0 auto;
        width: 1200px;
    }

    #DTSOnline[id]
    {
        height: auto;
        overflow: hidden;
    }

    #content
    {
        margin: 0 0 0 280px;
    }

    #sidebar
    {
        width: 280px;
        float: left;
        background: green;
        padding-bottom: 32000px;
        margin-bottom: -32000px;
        position: relative;
    }
}